.hero_canvas{
    display: block;
    pointer-events: none;
}
.hero_canvas_default{
    width: 160px;
    height: 140px;
}
#gameCanvas {
    z-index: 3;
    position: fixed;
    left: 50%;
    top: calc(40% + 120px);
    transform: translate(-50%, -50%);
}



.hero {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ffffff;
    flex-direction: column;
    flex-wrap: nowrap;
    padding:0;
    overflow: hidden;
}

.hero-first-block{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    height: 50vh;
}

.hero-third-block{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    /* height: 35vh; */
}

.hero img {
    max-width: 90%;
    max-height: 90%;
    
}


.hero-content{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    max-width: 100%;
}

.wow{
    background: url('../imgs/speech-bubble-1.png');
    transform: rotate(340deg);
    font-size: 3.8rem;
    font-weight: 600;
}

.be-liked{
    background: url('../imgs/speech-bubble-1.svg');
    font-size: 1.8rem;
    width: 220px !important;
    height: 200px !important;
    font-weight: 100;

}


.hero-title{
    padding-bottom: 5rem;
}

.hero-buttons{
    width: 100%;
    margin: auto;
    text-align: center;
    opacity: 0;
}

.hero-second-block{
    height: 16vh;
}

.hero-fourth{
    height:80vh;

}

.hero-soc ul{
    margin: 0;
    padding: 0;
    list-style-type: none; 
}

.speech-oval{
    width: 100%;
    max-width: 100vw;
}

.speech-oval .contract-address-lable{
    display: block;
    font-weight: 100;
    font-family: "Gloria Hallelujah", cursive;
    padding: .3rem 0;
}

.speech-oval span{
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;   
    padding: .3rem 3rem;
    font-family: "Gloria Hallelujah", cursive;
    border-radius: 8px;
    border: 2px solid #000000;
}













@media (max-width: 769px) {

    .hero-content {
        width: 100%;
        max-width: 100vw;
        display: flex;
        flex-direction: column;
        align-content: flex-start;
        align-items: flex-start;
    }

    .hero-first-block, 
    .hero-third-block,
    .hero-second-block,
    .hero-fourth {
       height: auto; 
    }

    blockquote.whisper{
        width: min(258px, calc(100vw - 2rem));
    }
    .wow{
        font-size: 2.8rem;
    }

    .hero-third-block,
    .hero-second-block{
        margin: auto; 
    }

    .hero-fourth{
        width: 100%;
        max-width: 100vw;
    }

    .hero-soc ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-content: center;
        justify-content: center;
        align-items: center;
    }

    .speech-oval span {
        font-size: .6rem;
        padding: .3rem 1rem;
        max-width: calc(100vw - 2rem);
        box-sizing: border-box;
    }
  }
